package com.gic.enterprise.qo.wm;

import java.io.Serializable;
/**
 * 卡券配置查询参数
 * @ClassName: CouponConfigQO 
 * @Description:  
 * @author guojuxing 
 * @date 2020/5/7 11:04 AM 
 */
public class CouponConfigQO implements Serializable{
    private static final long serialVersionUID = 2703515379512499369L;

    /**
     * 微盟主账号
     */
    private String wmMainAccount;

    /**
     * gic卡券ID
     */
    private String gicCouponId;

    /**
     * 微盟卡券ID
     */
    private String wmCouponId;

    public String getWmMainAccount() {
        return wmMainAccount;
    }

    public CouponConfigQO setWmMainAccount(String wmMainAccount) {
        this.wmMainAccount = wmMainAccount;
        return this;
    }

    public String getGicCouponId() {
        return gicCouponId;
    }

    public CouponConfigQO setGicCouponId(String gicCouponId) {
        this.gicCouponId = gicCouponId;
        return this;
    }

    public String getWmCouponId() {
        return wmCouponId;
    }

    public CouponConfigQO setWmCouponId(String wmCouponId) {
        this.wmCouponId = wmCouponId;
        return this;
    }
}
