package com.gic.enterprise.service;

import com.gic.enterprise.dto.wm.WmStoreCouponConfigDTO;
import com.gic.enterprise.entity.TabWmStoreCouponConfig;
import com.gic.enterprise.qo.wm.CouponConfigQO;

public interface WmStoreCouponConfigService {

    /**
     * 卡券绑定
     * @Title: saveCouponConfig 
     * @Description:
     * @author guojuxing
     * @param dto 
     * @return  void 
     */
    void saveCouponConfig(WmStoreCouponConfigDTO dto);

    /**
     * 查询卡券配置记录
     * @Title: getCouponConfig 
     * @Description:
     * @author guojuxing
     * @param params 
     * @return  com.gic.enterprise.entity.TabWmStoreCouponConfig 
     */
    TabWmStoreCouponConfig getCouponConfig(CouponConfigQO params);
}
